Bug 501482 - typo errors in man page
typo errors in man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tftp (Show other bugs)
5.4
All Linux
low Severity low
: rc
: ---
Assigned To: Jiri Skala
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-19 08:39 EDT by Zbysek MRAZ
Modified: 2014-11-09 17:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:37:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for man page (710 bytes, application/octet-stream)
2009-05-19 08:39 EDT, Zbysek MRAZ
no flags Details

  None (edit)
Description Zbysek MRAZ 2009-05-19 08:39:36 EDT
Created attachment 344609 [details]
patch for man page

Description of problem:
manual page | wrong word  | correct word
------------+-------------+------------
in.tftpd.8  | adresses    | addresses
in.tftpd.8  | negotation  | negotiation

Version-Release number of selected component (if applicable):
Red Hat Enterprise Linux Client release 5.3 (Tikanga)
tftp-server-0.49-1

How reproducible:
always

Steps to reproduce:
1. man <anything-from-1st-column>
2. search for <anything-from-2nd-column>

Actual results:
There are typo errors in the man page.

Expected results:
There are no typo errors in the man page.

Additional info:
Please change also the header of both (client + server) manpages either to have there written IPv6 or neither of them. Now there is only: 

tftp - IPv4 Trivial File Transfer Protocol ...
Comment 5 errata-xmlrpc 2009-09-02 05:37:10 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1274.html

Note You need to log in before you can comment on or make changes to this bug.